div.moderation {
  width: 30px;
  height: 100%;
  position: relative;
  z-index: 900;
  background-color: #e4e4e4;
  color: #908f8f;
  font-weight: 100;
  float: right;
  border-left: 1px #d5d5d3 solid;
  padding-bottom: 10px; }
  div.moderation a {
    text-decoration: none;
    color: #6b9f6d; }
    div.moderation a:hover {
      text-decoration: underline; }
  div.moderation div.moderation-toggle-tab {
    height: 30px;
    width: 102px;
    position: absolute;
    left: -28px;
    top: 50%;
    text-align: center;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
  div.moderation div.moderation-container {
    float: right;
    width: 100%;
    position: absolute;
    height: 100%;
    left: 30px; }
    div.moderation div.moderation-container div.moderation-nav {
      width: 100%;
      max-width: 350px;
      display: inline-block;
      height: 50px; }
      div.moderation div.moderation-container div.moderation-nav.bottom {
        margin-left: 20px;
        padding-top: 15px; }
      div.moderation div.moderation-container div.moderation-nav .submit-button {
        font-family: 'Asap', sans-serif;
        background: -moz-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #d3d3d2));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* IE10+ */
        background: linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#d3d3d2',GradientType=0 );
        /* IE6-9 */
        color: #434343;
        border-width: 0px;
        cursor: pointer;
        height: 32px;
        padding: 10px;
        border-top: 0 !important; }
        div.moderation div.moderation-container div.moderation-nav .submit-button:disabled {
          opacity: .5;
          cursor: default;
          pointer-events: none; }
        div.moderation div.moderation-container div.moderation-nav .submit-button:active {
          background: lightGrey;
          border: 0px solid #CCC; }
      div.moderation div.moderation-container div.moderation-nav .deny-button {
        font-family: 'Asap', sans-serif;
        background: transparent;
        color: #434343;
        border-width: 0px;
        cursor: pointer;
        height: 32px;
        padding: 10px; }
        div.moderation div.moderation-container div.moderation-nav .deny-button:after {
          content: " \00d7"; }
        div.moderation div.moderation-container div.moderation-nav .deny-button:active {
          background: lightGrey;
          border: 0px solid #CCC; }
        div.moderation div.moderation-container div.moderation-nav .deny-button:disabled {
          opacity: .5;
          cursor: default;
          pointer-events: none; }
      div.moderation div.moderation-container div.moderation-nav div.moderation-header {
        width: 100%;
        margin-right: 40px; }
        div.moderation div.moderation-container div.moderation-nav div.moderation-header h2 {
          float: left;
          margin-left: 16px; }
          div.moderation div.moderation-container div.moderation-nav div.moderation-header h2 span.moderation-item-count {
            color: #6b9f6d; }
        div.moderation div.moderation-container div.moderation-nav div.moderation-header a {
          float: right;
          margin: 0 10px;
          text-decoration: none;
          border: 3px;
          color: white;
          background: black;
          font-size: 10px;
          padding: 5px 9px 3px 9px;
          line-height: 15px;
          border-radius: 3px;
          text-transform: uppercase;
          background: #555;
          background-image: linear-gradient(top, #666666 0%, #555555 100%);
          background-image: -o-linear-gradient(top, #666666 0%, #555555 100%);
          background-image: -moz-linear-gradient(top, #666666 0%, #555555 100%);
          background-image: -webkit-linear-gradient(top, #666666 0%, #555555 100%);
          background-image: -ms-linear-gradient(top, #666666 0%, #555555 100%);
          margin-top: 13px; }
    div.moderation div.moderation-container div.moderation-content {
      height: 100%;
      border: 1px dashed #cacaca;
      border-right: 0;
      overflow-y: auto;
      overflow-x: hidden;
      width: -moz-calc(100% - 30px);
      width: -webkit-calc(100% - 30px);
      width: -o-calc(100% - 30px);
      width: calc(100% - 30px); }
      div.moderation div.moderation-container div.moderation-content::-webkit-scrollbar {
        width: 8px; }
      div.moderation div.moderation-container div.moderation-content::-webkit-scrollbar-thumb {
        margin: 8px;
        background-color: rgba(0, 0, 0, 0.25); }
      div.moderation div.moderation-container div.moderation-content.batch-moderation {
        height: -moz-calc(100% - 170px);
        height: -webkit-calc(100% - 170px);
        height: -o-calc(100% - 170px);
        height: calc(100% - 170px); }

div.moderation-item {
  width: 100%;
  border-bottom: 1px dashed #cacaca;
  position: relative; }
  div.moderation-item.selected {
    background: rgba(255, 255, 255, 0.5); }
  div.moderation-item input {
    position: absolute;
    top: -moz-calc(50% - 10px);
    top: -webkit-calc(50% - 10px);
    top: -o-calc(50% - 10px);
    top: calc(50% - 10px); }
  div.moderation-item div.moderation-item-content {
    display: inline-block;
    min-height: 130px;
    width: 100%; }
    div.moderation-item div.moderation-item-content.batch-moderation {
      padding: 10px 20px; }
    div.moderation-item div.moderation-item-content div.moderation-item-thumbnail {
      float: left;
      margin-bottom: 10px; }
      div.moderation-item div.moderation-item-content div.moderation-item-thumbnail img {
        width: 100%;
        height: 100%; }
      div.moderation-item div.moderation-item-content div.moderation-item-thumbnail video {
        width: 100%; }
    div.moderation-item div.moderation-item-content div.moderation-item-buttons {
      position: absolute;
      top: 110px;
      text-align: center; }
      div.moderation-item div.moderation-item-content div.moderation-item-buttons .submit-button {
        font-family: 'Asap', sans-serif;
        background: -moz-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #d3d3d2));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* IE10+ */
        background: linear-gradient(top, #efefef 0%, #d3d3d2 100%);
        /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#d3d3d2',GradientType=0 );
        /* IE6-9 */
        color: #434343;
        border-width: 0px;
        cursor: pointer;
        height: 32px;
        padding: 10px;
        border-top: 0 !important; }
        div.moderation-item div.moderation-item-content div.moderation-item-buttons .submit-button:disabled {
          opacity: .5;
          cursor: default;
          pointer-events: none; }
        div.moderation-item div.moderation-item-content div.moderation-item-buttons .submit-button:active {
          background: lightGrey;
          border: 0px solid #CCC; }
      div.moderation-item div.moderation-item-content div.moderation-item-buttons .deny-button {
        font-family: 'Asap', sans-serif;
        background: transparent;
        color: #434343;
        border-width: 0px;
        cursor: pointer;
        height: 32px;
        padding: 10px; }
        div.moderation-item div.moderation-item-content div.moderation-item-buttons .deny-button:after {
          content: " \00d7"; }
        div.moderation-item div.moderation-item-content div.moderation-item-buttons .deny-button:active {
          background: lightGrey;
          border: 0px solid #CCC; }
        div.moderation-item div.moderation-item-content div.moderation-item-buttons .deny-button:disabled {
          opacity: .5;
          cursor: default;
          pointer-events: none; }
    div.moderation-item div.moderation-item-content div.moderation-item-info {
      float: left;
      margin: 0 10px; }
      div.moderation-item div.moderation-item-content div.moderation-item-info span.node-status {
        font-weight: 600;
        color: #434343; }
      div.moderation-item div.moderation-item-content div.moderation-item-info span.info {
        font-weight: 600;
        color: #434343;
        display: inline-block;
        word-break: break-all; }
        div.moderation-item div.moderation-item-content div.moderation-item-info span.info.biography {
          max-width: 250px; }

body.rest-add .tree *:not(.minimap), body.rest-add .tree #rest-add-button {
  cursor: url(/images/add-cursor.png) 1 71, auto !important; }

.tree g.add path.line, .tree g.add rect {
  stroke-dasharray: 3,6;
  vector-effect: non-scaling-stroke;
  stroke-width: 1.5px;
  stroke: #444; }
.tree g.add rect {
  stroke-linecap: round;
  fill: #eee; }
.tree path {
  stroke-linecap: round;
  /*-webkit-transition: stroke 0.25s linear, fill 0.25s linear;*/ }
.tree ellipse.halo {
  stroke: #93709b;
  fill: rgba(147, 112, 155, 0.25);
  stroke-width: 2px;
  vector-effect: non-scaling-stroke; }
.tree .playhead-path path {
  stroke: #4f8b27; }
.tree .playhead-pos {
  fill: #fff;
  stroke: #ccc;
  /*display: none;*/ }
.tree g.node.new .bulb path {
  fill: #62bb4a !important; }
.tree g.node.new path {
  stroke: #62bb4a !important; }
.tree g.node.new path.base {
  fill: #62bb4a !important; }
.tree g.node.highlight path {
  stroke: #b1bea4 !important; }
.tree g.node.highlight .bulb path {
  fill: #b1bea4 !important; }
.tree g.node.highlight path.base {
  fill: #b1bea4 !important; }
.tree g.node path {
  stroke: black;
  /*      stroke-linecap: round;*/ }
.tree g.node path.hover-line {
  visibility: hidden; }
.tree g.node .bulb path {
  stroke: none !important; }
.tree g.fruit-tail.new path {
  fill: #62bb4a !important; }
.tree g.add:not(.full) {
  cursor: pointer; }
.tree.interactive {
  position: absolute;
  z-index: 5; }
  .tree.interactive g.node.hover:not(.flagella) path.base {
    fill: #b1bea4 !important; }
  .tree.interactive g.node.hover:not(.flagella) path {
    stroke: #b1bea4 !important; }
  .tree.interactive g.node.hover:not(.flagella) .bulb path {
    fill: #b1bea4 !important; }
  .tree.interactive:not(.focused) g.node {
    /*cursor: pointer;*/ }
    .tree.interactive:not(.focused) g.node:hover path {
      /*stroke: $c_highlight !important;*/ }
  .tree.interactive:not(.focused) g.fruit {
    cursor: pointer; }
  .tree.interactive.focused g.node.descends-from-focused g.follow:not(.flagella) {
    cursor: pointer; }
    .tree.interactive.focused g.node.descends-from-focused g.follow:not(.flagella) ellipse {
      fill: black; }
    .tree.interactive.focused g.node.descends-from-focused g.follow:not(.flagella):hover path {
      stroke: #b1bea4; }
    .tree.interactive.focused g.node.descends-from-focused g.follow:not(.flagella):hover ellipse {
      fill: #b1bea4; }
  .tree.interactive.focused g.node.descends-from-focused .bulb path {
    fill: black; }
  .tree.interactive.focused g.node.descends-from-focused video {
    cursor: pointer; }
  .tree.interactive.focused g.node.descends-from-focused path {
    stroke: black; }
  .tree.interactive.focused g.node:not(.descends-from-focused) path {
    stroke: #ddd !important; }
  .tree.interactive.focused g.node .bulb path {
    fill: #ddd; }
.tree .background {
  fill: transparent; }

#content use.arrow,
#content path.arrow {
  fill: #fff !important; }

.flagella-up,
.flagella-down {
  background: #eee;
  position: absolute;
  width: 30px;
  height: 55px;
  z-index: 995;
  cursor: pointer;
  margin-top: -91px; }
  .flagella-up:hover,
  .flagella-down:hover {
    background-color: #fff; }

.flagella-up {
  background: #eeeeee url(/images/flag-up.png) center center no-repeat;
  margin-left: -33px; }

.flagella-down {
  background: #eeeeee url(/images/flag-down.png) center center no-repeat;
  margin-left: 230px; }

.cycler-position {
  margin-top: 4px;
  margin-left: 163px;
  text-align: right;
  width: 56px;
  font-size: 14px;
  font-weight: bold; }

#video-player-shade {
  background-color: transparent;
  -webkit-transition: background-color 0.25s; }
  #video-player-shade.showing {
    background-color: rgba(0, 0, 0, 0.95); }

#video-player-container {
  min-height: 550px;
  min-width: 818px;
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0; }

#video-player-video {
  border: 4px solid #fff;
  background: #fff; }

.video-controller {
  margin-top: 4px;
  text-align: left;
  line-height: 0;
  position: absolute;
  font-size: 14px;
  color: #fff;
  z-index: 1000;
  /*border-bottom: 1px dashed #444;*/ }
  .video-controller .controls {
    line-height: 32px;
    padding: 8px 0 6px 0; }
  .video-controller .fullscreen-container {
    height: 10px;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto; }
    .video-controller .fullscreen-container > * {
      display: -moz-inline-box;
      -moz-box-orient: vertical;
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto;
      position: relative;
      margin-top: -20px;
      background: red;
      height: 30px;
      background: transparent !important; }
      .video-controller .fullscreen-container > *:hover {
        background: transparent; }
      .video-controller .fullscreen-container > *.fullscreen:after {
        background-image: url(/images/lightbox/fullscreen.png); }
      .video-controller .fullscreen-container > *.fullscreen.invert:after {
        background-image: url(/images/lightbox/fullscreen-invert.png); }
      .video-controller .fullscreen-container > *.tef:after {
        background-image: url(/images/lightbox/favicon-invert.png); }
      .video-controller .fullscreen-container > *:after {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        content: "";
        background-position: center center;
        background-repeat: no-repeat;
        opacity: 0.5; }
      .video-controller .fullscreen-container > *:hover:after {
        opacity: 0.9; }
  .video-controller a {
    text-decoration: underline; }
    .video-controller a:hover {
      text-decoration: none; }
  .video-controller #node-author {
    font-size: 14px;
    font-weight: bold;
    margin-left: 4px;
    text-decoration: none;
    color: #6b9f6d; }
    .video-controller #node-author:hover {
      text-decoration: underline; }
  .video-controller a.child {
    color: #999;
    display: none !important; }
  .video-controller .vote {
    float: right; }
  .video-controller .rating {
    display: inline-block;
    margin-right: 8px; }
    .video-controller .rating span {
      display: inline-block; }
  .video-controller .votes {
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    vertical-align: middle;
    line-height: 0;
    display: none !important; }
  .video-controller .percent {
    display: none !important;
    vertical-align: middle;
    background-color: #d73f26;
    margin: 0 8px;
    width: 100px;
    height: 6px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset; }
    .video-controller .percent span {
      background-color: #6b9f6d;
      box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset; }
  .video-controller #top-row {
    width: 808px;
    position: absolute;
    top: 50%;
    margin-top: -545px;
    line-height: 32px;
    text-align: right; }
    .video-controller #top-row div.title {
      float: left;
      font-size: 16px;
      font-weight: bold; }
  .video-controller #tree-author {
    font-size: 16px;
    text-decoration: none;
    margin: 0;
    color: #6b9f6d; }
    .video-controller #tree-author:hover {
      text-decoration: underline; }
  .video-controller #embed {
    position: absolute;
    top: 50%;
    right: 50%;
    margin-right: -327px;
    margin-top: -540px;
    word-spacing: 0; }
  .video-controller #share {
    background: black;
    position: absolute;
    top: 50%;
    right: 50%;
    word-spacing: 0; }
    .video-controller #share > a {
      background: black; }
    .video-controller #share > * {
      vertical-align: top;
      margin: 0;
      padding: 0;
      display: -moz-inline-box;
      -moz-box-orient: vertical;
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto; }
      .video-controller #share > *:not(:first-child):before {
        background: #222222;
        background-image: linear-gradient(top, #444444 0%, #222222 100%);
        background-image: -o-linear-gradient(top, #444444 0%, #222222 100%);
        background-image: -moz-linear-gradient(top, #444444 0%, #222222 100%);
        background-image: -webkit-linear-gradient(top, #444444 0%, #222222 100%);
        background-image: -ms-linear-gradient(top, #444444 0%, #222222 100%);
        display: -moz-inline-box;
        -moz-box-orient: vertical;
        display: inline-block;
        vertical-align: baseline;
        zoom: 1;
        *display: inline;
        *vertical-align: auto;
        content: ' ';
        width: 1px;
        height: 24px;
        margin: 0 10px; }
    .video-controller #share #share-gplus {
      width: 58px;
      height: 24px;
      line-height: 14px;
      position: relative; }
      .video-controller #share #share-gplus > div {
        position: absolute;
        top: 0;
        right: 0; }
    .video-controller #share input {
      font-family: 'Asap', sans-serif;
      color: #333333;
      outline: none;
      padding: 6px 4px 4px 4px;
      border-radius: 4px;
      border: 0;
      background-image: url(/images/background.jpg);
      color: #555;
      box-shadow: inset 1px 2px 3px rgba(0, 0, 0, 0.4);
      width: 200px;
      font-size: 11px;
      vertical-align: top; }

.v.button {
  background: #111111;
  background-image: linear-gradient(top, #222222 0%, #111111 100%);
  background-image: -o-linear-gradient(top, #222222 0%, #111111 100%);
  background-image: -moz-linear-gradient(top, #222222 0%, #111111 100%);
  background-image: -webkit-linear-gradient(top, #222222 0%, #111111 100%);
  background-image: -ms-linear-gradient(top, #222222 0%, #111111 100%);
  color: #bbb;
  vertical-align: middle;
  font-size: 10px;
  font-weight: bold;
  padding: 0 10px;
  text-transform: uppercase;
  text-decoration: none !important;
  text-align: center; }
  .v.button:first-of-type {
    border-radius: 2px 0 0 2px; }
  .v.button:last-of-type {
    border-radius: 0 2px 2px 0; }
  .v.button:hover:not(.suppressed):not(.open) {
    background: #191919;
    background-image: linear-gradient(top, #333333 0%, #191919 100%);
    background-image: -o-linear-gradient(top, #333333 0%, #191919 100%);
    background-image: -moz-linear-gradient(top, #333333 0%, #191919 100%);
    background-image: -webkit-linear-gradient(top, #333333 0%, #191919 100%);
    background-image: -ms-linear-gradient(top, #333333 0%, #191919 100%);
    color: #6b9f6d; }
  .v.button.close {
    position: absolute;
    top: 54px;
    right: 15px;
    z-index: 999; }
    .v.button.close:before {
      content: 'x';
      margin-left: -3px;
      margin-right: 6px;
      margin-top: -12px;
      display: inline-block; }
  .v.button:not(:last-of-type) {
    margin-right: 1px; }
  .v.button.suppressed {
    box-shadow: inset -1px 1px 0 rgba(0, 0, 0, 0.3);
    background: #557f57;
    background-image: linear-gradient(top, #6b9f6d 0%, #557f57 100%);
    background-image: -o-linear-gradient(top, #6b9f6d 0%, #557f57 100%);
    background-image: -moz-linear-gradient(top, #6b9f6d 0%, #557f57 100%);
    background-image: -webkit-linear-gradient(top, #6b9f6d 0%, #557f57 100%);
    background-image: -ms-linear-gradient(top, #6b9f6d 0%, #557f57 100%); }
  .v.button.downvote.suppressed {
    background: #ac321e;
    background-image: linear-gradient(top, #d73f26 0%, #ac321e 100%);
    background-image: -o-linear-gradient(top, #d73f26 0%, #ac321e 100%);
    background-image: -moz-linear-gradient(top, #d73f26 0%, #ac321e 100%);
    background-image: -webkit-linear-gradient(top, #d73f26 0%, #ac321e 100%);
    background-image: -ms-linear-gradient(top, #d73f26 0%, #ac321e 100%); }
  .v.button.favorite.suppressed {
    background: #515151;
    background-image: linear-gradient(top, #666666 0%, #515151 100%);
    background-image: -o-linear-gradient(top, #666666 0%, #515151 100%);
    background-image: -moz-linear-gradient(top, #666666 0%, #515151 100%);
    background-image: -webkit-linear-gradient(top, #666666 0%, #515151 100%);
    background-image: -ms-linear-gradient(top, #666666 0%, #515151 100%); }
  .v.button:before {
    display: inline-block;
    width: 12px;
    height: 14px;
    content: '';
    margin: 0;
    margin-left: 4px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center center; }
  .v.button.upvote:before {
    background-image: url("/images/lightbox/vote-up.png"); }
  .v.button.downvote:before {
    background-image: url("/images/lightbox/vote-down.png"); }
  .v.button.flag:before {
    background-image: url("/images/lightbox/vote-flag.png"); }
  .v.button.share:before {
    width: 9px;
    height: 9px;
    margin-left: -3px;
    margin-right: 6px;
    margin-top: -3px;
    vertical-align: middle; }
  .v.button.favorite:before {
    background-image: url("/images/lightbox/favorite.png");
    background-position: 0 0;
    margin-left: 2px; }
  .v.button.share:before {
    background-image: url("/images/lightbox/share.png"); }
  .v.button.share.open:before {
    background-image: url("/images/lightbox/share-open.png"); }
  .v.button.share.open {
    box-shadow: inset -1px 1px 0 rgba(0, 0, 0, 0.3);
    background: black;
    background-image: linear-gradient(top, #444444 0%, black 100%);
    background-image: -o-linear-gradient(top, #444444 0%, black 100%);
    background-image: -moz-linear-gradient(top, #444444 0%, black 100%);
    background-image: -webkit-linear-gradient(top, #444444 0%, black 100%);
    background-image: -ms-linear-gradient(top, #444444 0%, black 100%); }

#button-row {
  padding: 5px 0;
  width: 181px; }

.seekbar {
  height: 10px;
  line-height: 0;
  background-color: transparent;
  -webkit-transform-origin: 0% 0%; }
  .seekbar:hover {
    /*height: $seek-bar-height*2;*/
    /*margin-top: -$seek-bar-height;*/ }
  .seekbar .segments {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto; }
  .seekbar .segment {
    display: block;
    float: left;
    height: 10px;
    cursor: pointer;
    -webkit-transition: opacity 0.25s;
    background-color: #3a3a3a;
    border-top: 10px solid #0c0c0b;
    border-bottom: 10px solid #0c0c0b;
    margin-top: -10px;
    /*&.hover {*/
    /*@include background-gradient($c_green, mix($c_green, 5%));*/
    /*}*/
    /*&.hover-neg {*/
    /*@include background-gradient($c_red, darken($c_red, 5%));*/
    /*}*/
    /*&.hover-fav {*/
    /*@include background-gradient(#800080, darken(#800080, 5%));*/
    /*}*/
    /*&.hover-flag {*/
    /*@include background-gradient(#eebe19, darken(#eebe19, 5%));*/
    /*}*/ }
    .seekbar .segment:first-of-type {
      border-radius: 2px 0 0 2px; }
    .seekbar .segment:last-of-type {
      border-radius: 0 2px 2px 0; }
    .seekbar .segment:not(.last) {
      margin-right: 1px; }
    .seekbar .segment:hover {
      background-color: #555; }
    .seekbar .segment.current {
      background-color: #777; }
  .seekbar .playhead {
    cursor: pointer;
    position: relative;
    height: 10px;
    width: 0px;
    top: -22px;
    /*margin-left: -$playhead-width/2-$playhead-border;*/
    margin-left: -6px;
    /*margin-top: -2px;*/
    border: 6px solid transparent;
    border-top-color: #fff;
    /*background-color: #fff;*/
    /*box-shadow: inset 0 -1px 2px rgba(0,0,0,0.1), 0 1px 0 rgba(0,0,0,0.1);*/
    /*&:hover {*/
    /*border-color: #ccc;*/
    /*}*/
    /*&:before {*/
    /*height: 6px;*/
    /*border-left: 1px solid #fff;*/
    /*position: relative;*/
    /*margin-left: -808px;*/
    /*display: inline-block;*/
    /*content: ' ';*/
    /*}*/ }

#button-row {
  padding: 3px 0;
  display: inline-block;
  text-align: center; }

#play-button {
  position: absolute;
  width: 55px;
  height: 50px;
  margin-left: -27.5px;
  margin-top: -25px;
  z-index: 999;
  top: 50%;
  left: 50%;
  cursor: pointer;
  background-image: url("/images/lightbox/play.png"); }

#fork {
  background: url("/images/lightbox/add.png") center center no-repeat;
  position: absolute;
  top: -90px;
  left: 800px;
  width: 151px;
  height: 81px;
  opacity: 0.8; }
  #fork:hover {
    opacity: 1; }

#minimap {
  -webkit-transition: opacity 0.2s linear;
  width: 200px;
  height: 150px;
  position: absolute;
  z-index: 997;
  bottom: 0;
  left: 200px;
  opacity: 1; }
  #minimap.hidden {
    opacity: 0;
    pointer-events: none; }
  #minimap:not(.hidden) * {
    cursor: move !important; }

.node-thumbnail {
  border: 3px solid #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background: white url(/images/loading.gif) center center no-repeat;
  z-index: 997; }
  .node-thumbnail:hover {
    z-index: 9999; }

#hover-player {
  pointer-events: none;
  background: white url(/images/loading.gif) center center no-repeat;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
  border: 1px solid #ccc; }
  #hover-player.loading video {
    opacity: 0; }
  #hover-player video {
    padding: 2px;
    background-color: #fff; }

#hover-player-username,
.thumb-username {
  color: #555;
  display: inline-block;
  position: absolute;
  font-weight: bold;
  font-size: 11px;
  text-transform: none;
  bottom: -21px;
  left: -1px;
  margin: 0;
  border-top: 0;
  background-color: rgba(255, 255, 255, 0.92);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.075);
  padding: 1px 4px 1px 3px; }
  #hover-player-username:after,
  .thumb-username:after {
    color: #555 !important; }

.thumb-username {
  font-size: 14px;
  bottom: -27px;
  left: -4px;
  padding: 3px 6px 3px 6px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.075);
  text-decoration: none;
  color: #6b9f6d; }
  .thumb-username:hover {
    text-decoration: underline; }

#tree-info a {
  color: #6b9f6d;
  z-index: 501;
  position: absolute;
  margin-left: 10px; }

#video-container {
  margin-bottom: 10px; }

#video-player-container.loading #video-container {
  background: white url(/images/loading.gif) center center no-repeat; }
  #video-player-container.loading #video-container video {
    display: none; }

#rest-add-button {
  position: absolute;
  bottom: 25px;
  right: 25px;
  width: 144px;
  height: 103px;
  z-index: 9999;
  cursor: pointer;
  -webkit-transition: 0.2s opacity linear;
  background: url(/images/branch.png);
  background-position: 0 103px; }
  #rest-add-button:hover {
    background-position: 0 206px; }
  #rest-add-button.active {
    background-position: 0 0; }
  #rest-add-button.prohibited {
    border: 1px solid red; }
  #rest-add-button.hidden {
    opacity: 0;
    pointer-events: none; }

#rest-add-button-tip {
  position: absolute;
  left: 50%;
  margin-left: -101px;
  z-index: 5;
  display: block;
  width: 203px;
  text-align: center;
  font-size: 14px;
  margin-top: 42px;
  padding: 5px;
  background-color: rgba(0, 0, 0, 0.75);
  border-radius: 50px;
  color: white;
  pointer-events: none; }

.panel-container.tree-not-ready .panel-message {
  display: block; }
  .panel-container.tree-not-ready .panel-message p:first-of-type {
    margin-top: 0px; }
  .panel-container.tree-not-ready .panel-message a {
    display: inline; }

#share-tree {
  line-height: 0px;
  padding-top: 12px;
  border-top: 1px dashed #DDD; }
  #share-tree h3 {
    float: left; }
  #share-tree a, #share-tree input {
    height: 24px;
    display: inline-block;
    position: relative;
    z-index: 501;
    padding: 0 5px;
    vertical-align: middle; }
